» Ubuntu » Pakketten

Error

two or more packages specified (libglib2-ruby raring)